@media screen and (max-width: 1000px){
    
    .condensed .tab-heading{
        padding:10px;
    }
}
@media screen and (max-width: 805px){
    .condensed{
        width:100%;
    }
}

@media screen and (max-width: 760px) {
    .meta {
		padding-top: 10px;
    }
    .home-art-carousel {
        width:60%;
    }
    .home-art-text{
        width:37%; 
    }
    #connect-with-us{
        float:right;
        margin-top:8px;
    }
    .nav-menu-heading{
        float:left;
        margin:0;
    }
    .ss-facebook:before, .ss-facebook.right:after {
  content: '';font-size:14px; }

.ss-twitter:before, .ss-twitter.right:after {
  content: '';font-size:14px; }
.ss-flickr:before, .ss-flickr.right:after {
  content: ''; font-size:25px; }
.ss-youtube:before, .ss-youtube.right:after {
  content: ''; font-size:25px; }
#menu-blue-border{
          margin:0;
      }
      .region-pointer, .region-label{
          display:none;
      }
      #grantmakingdiv{
          display:none;
      }
      #grantmakinglinks{
          width:100%;
      }
      #grantmakinglinks a{
          float:left;
          width:33%;
          text-align:center;
      }
      #grantmakinglinks a img{
          max-height:115px;
      }
      .menu-footer-menu-container li,
    .menu-footer-people-links-container li {
        float:left;
        margin: 7px 12px;
    }
    #menu-footer-people-links li:nth-child(4){
        clear:left;
    }
    .footer-address {
    color: #f59f8b;
    clear: both;
    padding-top: 10px;
    border-top: 1px solid #DE6D57;
    line-height: 28px;
    text-align: center; }
    .menu-footer-menu-container,
  .footer-social-links {
    float: left;
    margin-bottom: 10px; }
  
      #home-grants-search-text{
          width:75%;
      }
       header#banner #home-link a {
      float:left;
       }
      
       header#banner #menu-toggle {
    
  display:inline;
  }
  #bottomrow{
      display:none;
      height:auto;
  }
  header#banner .wrapper{
      min-height:76px;
  }
  header#banner #main-site-search {
    width:205px;
}
       header#banner #main-site-search #s{
          width:170px;
      }
  .breadcrumbs{
	  display:none;
      padding-top:10px;
  }
  .menu-link{
      padding:8px 12px;
  }
  .condensed{
      width:100%;
  }
      .artwork-thumb-container{
          width:33%;
      }
      .article-body{
          clear:left;
      }
      .visualized-nav-column img{
      height:105px;
  }  
      .board-portal-calendar{
          width:100%;
      }
      .board-portal-eventlist{
          width:100%;
      }
}
